<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19802e3ba456277993bf0082362d534c">
  <dict>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
